h1.sitetitle {
	line-height: 50px; font-size: 35px; font-style: normal; font-weight: 700; text-decoration: none; margin-top: -10px; margin-bottom: 15px;
}
h1.sitetitle {
	color: rgb(0, 52, 120);
}
h1.sitetitle a {
	color: rgb(0, 52, 120);
}
h1.sitetitle {
	text-decoration: none;
}
h1.sitetitle a:hover {
	text-decoration: none;
}
h1.pagetitle {
	color: rgb(38, 82, 140); line-height: 28px; font-size: 26px; font-style: normal; font-weight: 700; margin-bottom: 15px; display: block;
}
.content-left {
	width: 730px; overflow: hidden; clear: left; float: left;
}
.content-right {
	width: 190px; float: right;
}
.content {
	color: rgb(0, 0, 0); font-size: 14px; margin-bottom: 20px;
}
.content td {
	font-size: 14px;
}
.content th {
	font-size: 14px;
}
.content h5 {
	color: rgb(0, 52, 120); line-height: 28px; font-size: 20px; font-style: normal; font-weight: 700; margin-bottom: 15px; display: block;
}
.content a {
	color: rgb(0, 52, 120); line-height: 18px; font-size: 14px; font-style: normal; font-weight: 400; text-decoration: none; cursor: pointer;
}
.content a:hover {
	color: rgb(0, 0, 0); text-decoration: none;
}
p {
	text-align: justify; color: rgb(0, 0, 0); line-height: 18px; font-size: 14px; font-style: normal; font-weight: 400; margin-bottom: 15px;
}
.content p {
	text-align: justify; color: rgb(0, 0, 0); line-height: 18px; font-size: 14px; font-style: normal; font-weight: 400; margin-bottom: 15px;
}
.content ol {
	list-style: decimal;
}
.content ul {
	
}
.content ol {
	color: rgb(0, 0, 0); font-size: 14px; font-style: normal; font-weight: normal; display: block; position: relative;
}
.content ul {
	color: rgb(0, 0, 0); font-size: 14px; font-style: normal; font-weight: normal; display: block; position: relative;
}
.content ol li {
	color: rgb(0, 0, 0); line-height: 18px; font-size: 14px; font-style: normal; font-weight: 400;
}
.content ul li {
	color: rgb(0, 0, 0); line-height: 18px; font-size: 14px; font-style: normal; font-weight: 400;
}
.content ul li {
	margin-left: 20px;
}
.content ol li {
	margin-left: 30px;
}
.content img {
	
}
.content-thumbs p {
	
}
.content-thumbs {
	width: 700px; margin-left: 10px;
}
.shadow {
	
}
.content-thumbs p {
	margin: 0px; text-align: left; color: rgb(0, 52, 120); line-height: 18px; font-size: 18px; font-style: normal; font-weight: 700;
}
.content-thumbs p a {
	margin: 0px; text-align: left; color: rgb(0, 52, 120); line-height: 18px; font-size: 18px; font-style: normal; font-weight: 700;
}
.content-thumbs p a:link {
	margin: 0px; text-align: left; color: rgb(0, 52, 120); line-height: 18px; font-size: 18px; font-style: normal; font-weight: 700;
}
.content-thumbs p a:visited {
	margin: 0px; text-align: left; color: rgb(0, 52, 120); line-height: 18px; font-size: 18px; font-style: normal; font-weight: 700;
}
.content-thumbs p a {
	text-decoration: none;
}
.content-thumbs p a:link {
	text-decoration: none;
}
.content-thumbs p a:visited {
	text-decoration: none;
}
.content-thumbs p a:hover {
	text-decoration: none;
}
.dot-right {
	border-right-color: rgb(130, 130, 130); border-right-width: 1px; border-right-style: dotted;
}
.dot-left {
	border-left-color: rgb(130, 130, 130); border-left-width: 1px; border-left-style: dotted;
}
.dot-top {
	border-top-color: rgb(130, 130, 130); border-top-width: 1px; border-top-style: dotted;
}
.dot-bottom {
	border-bottom-color: rgb(130, 130, 130); border-bottom-width: 1px; border-bottom-style: dotted;
}
.share-article {
	border-top-color: rgb(198, 12, 48); border-top-width: 2px; border-top-style: solid;
}
.share-article h2 {
	background: url("/Style Library/NTUCustom/images/arw-grey-point.gif") no-repeat right rgb(200, 200, 200); padding: 0px 15px 0px 10px; border: currentColor; height: 20px; color: gray; text-transform: uppercase; line-height: 20px; clear: both; font-size: 14px; font-style: normal; font-weight: 700; margin-top: 20px; margin-bottom: 10px; float: left; display: block;
}
.addthis_button_google_plusone {
	width: 60px !important;
}
#___plusone_0 {
	width: 60px !important;
}
.addthis_button_email {
	width: 20px !important;
}
#at15s {
	border: 4px solid rgb(198, 12, 48);
}
.addthis-inline {
	background: rgb(255, 255, 255); height: 25px; overflow: hidden; margin-top: 4px; margin-left: 50px; display: inline-block;
}
.addthis-right {
	width: 358px; clear: right; float: right; display: inline-block;
}
.addthis-right div {
	clear: both;
}
#addThisGoogle {
	margin-left: 5px;
}
.addthis_button_facebook_like {
	width: 75px !important;
}
.addthis_button_tweet {
	width: 75px !important;
}
#at15s {
	border-radius: 0px; box-shadow: none;
}
#at16p {
	border-radius: 0px; box-shadow: none;
}
.atm-i {
	border-radius: 0px; box-shadow: none;
}
.ms-PartSpacingVertical {
	height: 1px; margin-top: 20px;
}
.content-right .nav {
	padding: 5px 0px; width: 190px; clear: both; border-top-color: gray; border-bottom-color: gray; border-top-width: 1px; border-bottom-width: 1px; border-top-style: dotted; border-bottom-style: dotted; display: block; position: relative;
}
.content-right .nav ul {
	list-style: none; width: auto; border-top-color: rgb(198, 12, 48); border-bottom-color: rgb(198, 12, 48); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid; display: block;
}
.content-right .nav ul li {
	padding: 6px 10px; color: rgb(0, 52, 120) !important; line-height: 14px; overflow: hidden; font-size: 14px; font-style: normal; font-weight: 500; border-bottom-color: gray; border-bottom-width: 1px; border-bottom-style: dotted; display: block; position: relative; min-height: 14px; background-color: rgb(226, 226, 226);
}
.content-right .nav ul li:last-child {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.content-right .nav ul li a {
	color: rgb(0, 52, 120); line-height: 18px; font-size: 14px; font-style: normal; font-weight: 500;
}
.content-right nav ul li a:link {
	color: rgb(0, 52, 120); line-height: 18px; font-size: 14px; font-style: normal; font-weight: 500;
}
.content-right nav ul li a:visited {
	color: rgb(0, 52, 120); line-height: 18px; font-size: 14px; font-style: normal; font-weight: 500;
}
.content-right .nav ul li a:hover {
	color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(198, 12, 49);
}
.content-right .nav ul li:hover {
	overflow: visible;
}
.content-right .nav ul li ul {
	border: currentColor; left: -180px; top: 0px; position: absolute; z-index: 10;
}
.side-links {
	width: 190px; clear: both; display: block; position: relative;
}
.side-links ul {
	list-style: none; width: auto; display: block;
}
.side-links ul li {
	height: 20px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 20px; font-size: 14px; font-style: normal; font-weight: 700; margin-bottom: 15px; display: block;
}
.side-links ul li img {
	margin-left: 3px; float: left;
}
.side-links ul li a {
	background: url("/Style Library/NTUCustom/images/side-nav-tip.gif") no-repeat right rgb(0, 52, 120); padding: 0px 11px 0px 6px; height: 20px; color: rgb(255, 255, 255) !important; line-height: 20px; font-size: 12px; font-style: normal; font-weight: 700; float: left; display: block;
}
.search-action {
	padding: 5px; background-color: rgb(226, 226, 226);
}
.search-action .search-text {
	padding: 1px; width: 174px; margin-bottom: 5px; background-color: white;
}
.search-action table {
	margin-bottom: 5px;
}
.search-action table td {
	padding-left: 5px;
}
.search-action table td label {
	font-size: 14px;
}
.crumbs-right {
	width: 66px; height: 22px; margin-left: 2px; float: right; background-color: rgb(255, 255, 255);
}
.crumbs-right img {
	width: 66px;
}
#crumbs {
	width: 662px; height: 22px; margin-bottom: 20px; background-color: rgb(200, 200, 200);
}
#crumbs ul {
	list-style: none; margin: 0px;
}
#crumbs ul li {
	background: url("/Style Library/NTUCustom/images/crumb-tail-grey.gif") no-repeat right rgb(200, 200, 200); margin: 0px; padding: 0px 15px 0px 10px; height: 22px; float: left;
}
#crumbs ul li a {
	color: rgb(128, 128, 128); line-height: 22px; font-size: 14px; font-weight: bold; display: block; white-space: nowrap;
}
#crumbs ul li.preactive {
	background: url("/Style Library/NTUCustom/images/crumb-tail.gif") no-repeat right rgb(200, 200, 200); padding-left: 10px;
}
#crumbs ul li.active {
	background: url("/Style Library/NTUCustom/images/crumb-tip.gif") no-repeat right rgb(0, 52, 120); padding-left: 10px;
}
#crumbs ul li.active a {
	color: white;
}
.content-left .ms-rteTableHeaderOddCol-1 {
	color: rgb(255, 255, 255); background-color: rgb(113, 128, 171);
}
.content-left .ms-rteTableHeaderEvenCol-1 {
	color: rgb(255, 255, 255); background-color: rgb(113, 128, 171);
}
.content ul li.ms-core-menu-item {
	margin-left: 0px;
}
